/*     116894 : 타이틀 텍스트      */
.title__116894__ {font-size:0}
.title__116894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__116894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__116894__.style_top p {padding-top:10px}
.title__116894__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__116894__.style_right p {padding-right:14px}
.title__116894__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__116894__.style_bottom p {padding-bottom:12px}
.title__116894__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__116894__.style_left p {padding-left:14px}
.title__116894__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__116894__.style_circle1 p {padding-left:18px}
.title__116894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__116894__.style_circle2 p {padding-left:18px}
.title__116894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__116894__ p {font-size:24px}
	.title__116894__.style_top p:before {width:24px}
	.title__116894__.style_right p:before {height:24px}
	.title__116894__.style_bottom p:before {width:24px}
	.title__116894__.style_left p:before {height:24px}
}

/*     116895 : 장문 텍스트      */
.textarea__116895__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__116895__ p {font-size:20px; line-height:1.6em;}
}

/*     116896 : 공백      */
.solid_line__116896__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__116896__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116896__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116896__ {height:10px;}
}

/*     116897 : 실선      */
.solid_line__116897__ {display:block;position:relative;width:100%;height:30px}
.solid_line__116897__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__116897__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__116897__ {height:20px}
}

/*     116898 : 공백      */
.solid_line__116898__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__116898__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116898__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116898__ {height:10px;}
}

/*     116899 : 탭 버튼 이미지      */
.tab_info__116899__ {display:table;width:100%}
.tab_info__116899__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116899__ {max-width:100%}
.img__116899__ * {box-sizing:border-box}
.img__116899__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116899__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116899__.on > a {background:#7e49bf;}
.img__116899__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116899__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116899__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116900 : 탭 버튼 이미지      */
.tab_info__116900__ {display:table;width:100%}
.tab_info__116900__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116900__ {max-width:100%}
.img__116900__ * {box-sizing:border-box}
.img__116900__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116900__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116900__.on > a {background:#7e49bf;}
.img__116900__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116900__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116900__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116901 : 탭 버튼 이미지      */
.tab_info__116901__ {display:table;width:100%}
.tab_info__116901__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__116901__ {max-width:100%}
.img__116901__ * {box-sizing:border-box}
.img__116901__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__116901__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__116901__.on > a {background:#7e49bf;}
.img__116901__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__116901__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__116901__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     116904 : 공백      */
.solid_line__116904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__116904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116904__ {height:30px;}
}

/*     117896 : 탭 컨텐츠 블록 설정      */
.block_option__117896__ {display:table;width:100%}
.block_option__117896__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab1'] {display:none;}

/*     117897 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117897__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117897__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117897__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117897__.style_top p {padding-top:10px}
.title__117897__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117897__.style_right p {padding-right:14px}
.title__117897__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117897__.style_bottom p {padding-bottom:12px}
.title__117897__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117897__.style_left p {padding-left:14px}
.title__117897__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117897__.style_circle1 p {padding-left:18px}
.title__117897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117897__.style_circle2 p {padding-left:18px}
.title__117897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117897__ p {font-size:36px}
	.title__117897__.style_top p:before {width:36px}
	.title__117897__.style_right p:before {height:36px}
	.title__117897__.style_bottom p:before {width:36px}
	.title__117897__.style_left p:before {height:36px}
}

/*     117898 : 공백      */
.solid_line__117898__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117898__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117898__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117898__ {height:20px;}
}

/*     117899 : 제목&내용 가로형      */
.text_horizontal__117899__ {display:table;}
.text_horizontal__117899__ .title__117899__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117899__ .title__117899__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117899__ .title__117899__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117899__ .text__117899__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117899__ .title__117899__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117899__ .title__117899__ {padding-right:20px;}
	.text_horizontal__117899__ .title__117899__ .title_circle > p {font-size:20px}
	.text_horizontal__117899__ .text__117899__ {font-size:20px}
}

/*     117900 : 공백      */
.solid_line__117900__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117900__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117900__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117900__ {height:10px;}
}

/*     117901 : 제목&내용 가로형      */
.text_horizontal__117901__ {display:table;}
.text_horizontal__117901__ .title__117901__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117901__ .title__117901__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117901__ .title__117901__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117901__ .text__117901__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117901__ .text__117901__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117901__ .title__117901__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117901__ .title__117901__ {padding-right:20px;}
	.text_horizontal__117901__ .title__117901__ .title_circle > p {font-size:20px}
	.text_horizontal__117901__ .text__117901__ {font-size:20px}
}

/*     117902 : 공백      */
.solid_line__117902__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117902__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117902__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117902__ {height:10px;}
}

/*     117903 : 제목&내용 가로형      */
.text_horizontal__117903__ {display:table;}
.text_horizontal__117903__ .title__117903__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117903__ .title__117903__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117903__ .title__117903__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117903__ .text__117903__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117903__ .title__117903__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117903__ .title__117903__ {padding-right:20px;}
	.text_horizontal__117903__ .title__117903__ .title_circle > p {font-size:20px}
	.text_horizontal__117903__ .text__117903__ {font-size:20px}
}

/*     117904 : 공백      */
.solid_line__117904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117904__ {height:20px;}
}

/*     117905 : 이미지      */
.img__117905__ {max-width:100%}
.img__117905__ * {box-sizing:border-box}
.img__117905__ a {display:block;vertical-align:top}
.img__117905__ img {width:px;vertical-align:top}

/*     117906 : 탭 컨텐츠 블록 설정      */
.block_option__117906__ {display:table;width:100%}
.block_option__117906__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab2'] {display:none;}

/*     117907 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117907__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117907__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117907__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117907__.style_top p {padding-top:10px}
.title__117907__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117907__.style_right p {padding-right:14px}
.title__117907__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117907__.style_bottom p {padding-bottom:12px}
.title__117907__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117907__.style_left p {padding-left:14px}
.title__117907__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117907__.style_circle1 p {padding-left:18px}
.title__117907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117907__.style_circle2 p {padding-left:18px}
.title__117907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117907__ p {font-size:36px}
	.title__117907__.style_top p:before {width:36px}
	.title__117907__.style_right p:before {height:36px}
	.title__117907__.style_bottom p:before {width:36px}
	.title__117907__.style_left p:before {height:36px}
}

/*     117908 : 공백      */
.solid_line__117908__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117908__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117908__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117908__ {height:20px;}
}

/*     117909 : 제목&내용 가로형      */
.text_horizontal__117909__ {display:table;}
.text_horizontal__117909__ .title__117909__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117909__ .title__117909__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117909__ .title__117909__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117909__ .text__117909__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117909__ .title__117909__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117909__ .title__117909__ {padding-right:20px;}
	.text_horizontal__117909__ .title__117909__ .title_circle > p {font-size:20px}
	.text_horizontal__117909__ .text__117909__ {font-size:20px}
}

/*     117910 : 공백      */
.solid_line__117910__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117910__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117910__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117910__ {height:10px;}
}

/*     117911 : 제목&내용 가로형      */
.text_horizontal__117911__ {display:table;}
.text_horizontal__117911__ .title__117911__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117911__ .title__117911__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117911__ .title__117911__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117911__ .text__117911__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117911__ .text__117911__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117911__ .title__117911__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117911__ .title__117911__ {padding-right:20px;}
	.text_horizontal__117911__ .title__117911__ .title_circle > p {font-size:20px}
	.text_horizontal__117911__ .text__117911__ {font-size:20px}
}

/*     117912 : 공백      */
.solid_line__117912__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117912__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117912__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117912__ {height:10px;}
}

/*     117913 : 제목&내용 가로형      */
.text_horizontal__117913__ {display:table;}
.text_horizontal__117913__ .title__117913__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117913__ .title__117913__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117913__ .title__117913__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117913__ .text__117913__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117913__ .title__117913__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117913__ .title__117913__ {padding-right:20px;}
	.text_horizontal__117913__ .title__117913__ .title_circle > p {font-size:20px}
	.text_horizontal__117913__ .text__117913__ {font-size:20px}
}

/*     117914 : 공백      */
.solid_line__117914__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117914__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117914__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117914__ {height:20px;}
}

/*     117915 : 이미지      */
.img__117915__ {max-width:100%}
.img__117915__ * {box-sizing:border-box}
.img__117915__ a {display:block;vertical-align:top}
.img__117915__ img {width:px;vertical-align:top}

/*     117916 : 탭 컨텐츠 블록 설정      */
.block_option__117916__ {display:table;width:100%}
.block_option__117916__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='process_tab3'] {display:none;}

/*     117917 : 타이틀 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__117917__ {font-size:0; background:#f3f3f3; padding: 30px 0;}
.title__117917__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'InkLipquid';
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__117917__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117917__.style_top p {padding-top:10px}
.title__117917__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__117917__.style_right p {padding-right:14px}
.title__117917__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__117917__.style_bottom p {padding-bottom:12px}
.title__117917__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__117917__.style_left p {padding-left:14px}
.title__117917__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__117917__.style_circle1 p {padding-left:18px}
.title__117917__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117917__.style_circle2 p {padding-left:18px}
.title__117917__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117917__ p {font-size:36px}
	.title__117917__.style_top p:before {width:36px}
	.title__117917__.style_right p:before {height:36px}
	.title__117917__.style_bottom p:before {width:36px}
	.title__117917__.style_left p:before {height:36px}
}

/*     117918 : 공백      */
.solid_line__117918__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117918__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117918__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117918__ {height:20px;}
}

/*     117919 : 제목&내용 가로형      */
.text_horizontal__117919__ {display:table;}
.text_horizontal__117919__ .title__117919__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117919__ .title__117919__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117919__ .title__117919__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117919__ .text__117919__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117919__ .title__117919__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117919__ .title__117919__ {padding-right:20px;}
	.text_horizontal__117919__ .title__117919__ .title_circle > p {font-size:20px}
	.text_horizontal__117919__ .text__117919__ {font-size:20px}
}

/*     117920 : 공백      */
.solid_line__117920__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117920__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117920__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117920__ {height:10px;}
}

/*     117921 : 제목&내용 가로형      */
.text_horizontal__117921__ {display:table;}
.text_horizontal__117921__ .title__117921__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117921__ .title__117921__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117921__ .title__117921__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117921__ .text__117921__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}
.text_horizontal__117921__ .text__117921__ span{color:#d00000}

@media all and (min-width:1024px){
.text_horizontal__117921__ .title__117921__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117921__ .title__117921__ {padding-right:20px;}
	.text_horizontal__117921__ .title__117921__ .title_circle > p {font-size:20px}
	.text_horizontal__117921__ .text__117921__ {font-size:20px}
}

/*     117922 : 공백      */
.solid_line__117922__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__117922__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117922__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117922__ {height:10px;}
}

/*     117923 : 제목&내용 가로형      */
.text_horizontal__117923__ {display:table;}
.text_horizontal__117923__ .title__117923__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__117923__ .title__117923__ .title_circle {display:table;width:100px;height:40px;background:#7e49bf;}
.text_horizontal__117923__ .title__117923__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__117923__ .text__117923__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;font-weight:bold}

@media all and (min-width:1024px){
.text_horizontal__117923__ .title__117923__ .title_circle {width:150px;height:50px;}
	.text_horizontal__117923__ .title__117923__ {padding-right:20px;}
	.text_horizontal__117923__ .title__117923__ .title_circle > p {font-size:20px}
	.text_horizontal__117923__ .text__117923__ {font-size:20px}
}

/*     117924 : 공백      */
.solid_line__117924__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117924__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117924__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117924__ {height:20px;}
}

/*     117925 : 이미지      */
.img__117925__ {max-width:100%}
.img__117925__ * {box-sizing:border-box}
.img__117925__ a {display:block;vertical-align:top}
.img__117925__ img {width:px;vertical-align:top}

